#svaz {
	font :  normal 14px monospace
	color: #999999;
}

/*--------------------------------------------*/

#form_mail li {color: #999999;
        font: normal bold 14px monospace;
	list-style: none;
	margin: 5px 0;
}
#form_mail input, textarea {
	background: #fff;
	border: 1px solid #ddd;
	width: 350px;
}
#submit_mail {
	width: 352px; 
}<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.03129
    [label03] =>    0.24640
    [label04] =>    0.24640
    [label05] =>    0.24640
)
-->